安裝 Forefront Protection Server Management Console

 

主題上次修改日期: 2010-12-13

在安裝 Microsoft Forefront Protection Server Management Console (FPSMC) 之前,必須符合所有最低系統需求。如需詳細資訊,請參閱驗證系統需求

若要安裝 FPSMC,您必須擁有網域系統管理員權限。

有兩個可用的安裝案例:

 
顯示: